websocket-sharp 1.0.2.36581 System.Enum Contains the values of the FIN bit in the WebSocket data frame.

The Fin enumeration contains the values of the FIN bit defined in RFC 6455 for the WebSocket protocol.

The FIN bit indicates whether a WebSocket frame is the final fragment in a message.

- Field
  1.0.2.36581
  WebSocketSharp.Frame.Fin Equivalent to numeric value 1. Indicates a final frame.
- Field
  1.0.2.36581
  WebSocketSharp.Frame.Fin Equivalent to numeric value 0. Indicates that more frames follow.